h1 {
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 70px;
    color: white;
    
}


figcaption{
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 40px;
    padding: 10px;
    color: white;
}

p {
    font-size: 27px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
    
}
h2{
    font-size: 200px;
    color: white;
}

nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;


}

body{
    background-color: #1E1E1E;
}
